unit uIEditorExtractoMovimientos;

interface

uses
  uEditorGridBase, uBizDiario, uAsientosController;

type
  IEditorExtractoMovimientos = interface (IEditorGridBase)
  ['{3F9F972F-44A8-4054-8A33-C24FFB4B45AE}']
    function GetController : IAsientosController;
    procedure SetController (const Value : IAsientosController);
    property Controller : IAsientosController read GetController write SetController;

    function GetDiario: IBizDiario;
    procedure SetDiario(const Value: IBizDiario);
    property Diario: IBizDiario read GetDiario write SetDiario;
  end;


implementation

end.
